FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pivot_t Struct Reference
Collaboration diagram for pivot_t:
[legend]

## Public Attributes
KEY_T * | across
DBPROCESS * | dbproc
DB_RESULT_STATE | dbresults_state
size_t | nacross
size_t | nout
AGG_T * | output
STATUS | status

The documentation for this struct was generated from the following file:

- src/dblib/dbpivot.c